﻿/* CSS Document */

/* Keep it the same as Ext.Net */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	padding: 0;
	margin: 0;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;        
}

body { background-color:#FFFFFF; font-family: tahoma,arial,verdana,sans-serif;}
p { line-height: 15pt; }
ul, li { padding: 0px; margin: 0px; }

ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: separate;
        border-spacing: 0;
}
caption, th, td {
        /* interfers with ext.net button alignment : text-align: left; */
        font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: "";
}
blockquote, q {
        quotes: "" "";
}


/**** COOKIES ***************************/
/* from GlobalTools.cs */
.cookies_usage_text { background-color: #183158; color: White; padding: 10px; }
.cookies_usage_text a { text-decoration: underline; color: White; font-weight: bold; }
.cookies_usage_text h1 { font-size: 12pt; }


/**** HEADER *******************************/
#header 
{
	background-color: #204075; 
}
/**** Header Layer1 *******************************/
#header_layer1_bck{
	width:100%;
	height:auto;
	text-align: center;
	margin:0 auto; 
	background-image:url(../images/bk/header_background_layer1.jpg);
	padding:0px;
	border-bottom: thin solid #f7b65b;
}

#header_layer1{
	width: 1000px;
	padding: 0px 30px;
	height: 47px;
	text-align: center;
	margin:0 auto;
	overflow: hidden;
}

/**** Header tag *******************************/
#header_tag_bck{
	width:100%;
	height:auto;
	text-align: center;
	margin:0 auto; 
	background-color: #f7b65b;
	padding:0px;
	border-bottom: thin solid #f7b65b;
}

#header_tag{
	width: 1000px;
	padding: 10px 30px;
	height: 40px;
	color: black;
	font-size: 11pt;
	text-align: center;
	margin:0 auto;
	overflow: hidden;
}


.nav { list-style: none; }
.nav li { float: left;}
.nav li a, .nav li span {display: block; font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#71C6FF; text-align:left; text-decoration:none; float:left}

.nav li .nav_logo { width:60px; height:43px;  padding:4px 5px 0 0 }
.nav li .nav_diarybook { width:120px; height:66px;  padding:13px 0 0 0; }
.nav li .nav2 { width:80px; height:66px;  padding:13px 0 0 0 }
.nav li .active { color: #f7b65b; font-weight: bold; }

.nav li .nav_signinquestion { width:130px; margin-left: 100px; padding-top:13px; color: #fff; font-size: 14px;}
.nav li .nav_signin_small { margin-top: 13px; width: 59px; height: 20px; text-indent: -10000px; background: url(../images/btns/button_signin_sml.png) no-repeat top left;}
.nav li .nav_unionjack { margin-left: 140px; margin-top: 1px; }
.nav li .nav_tag { margin-left: 100px; margin-top: 1px; }

.nav li .nav_diarybook:hover { color: #efe; }
.nav li .nav2:hover { color: #efe; }
.nav li .nav_signin_small:hover {background-position: 0 -20px;}

/**** Header Layer 2 *******************************/
#header_layer2_bck{
	clear: both; display: block;
	background:url(../images/bk/header_background_layer2.jpg) no-repeat 50% 100%;
	height:340px;
	padding: 20px;
	border-bottom: thin solid #f7b65b;
}

#header_layer2{
	width: 1000px;
	height: 300px;
	padding: 0px;
	margin: 0 auto;
}

#header_layer2_left{
	float: left;
	background:url(../images/graphics/header_db_screens.png) no-repeat;
	width:500px;
	height:300px;
}

#header_layer2_right{
	float: right;
	width:430px;
	margin-left: 10px;
}

#header_title_logo
{
	background:url(../images/graphics/header_title_logo.png) no-repeat;
	width: 420px;
	Height: 72px;
}

#header_text
{
	width: 400px;
	font-size: 12pt;
	text-align: left;
	color: #fff;
	padding-top: 15px;
}
#header_text p { margin-top: 5px; margin-bottom: 20px;}
#header_text a, #header_text a:visited { color: white; }
#header_buttons a { float: left; margin-left: 20px;}




#header_layer3_bck{
	width:100%;
	height:auto;
	text-align: center;
	margin:0 auto; 
	background-image:url(../images/bk/header_background_layer3.jpg);
	padding:0px;
}

#header_layer3{
	width:1000px;
	height:62px;
	padding: 12px 30px 0px 30px;
	margin:0 auto; 
}

#header_layer3_left
{
	float: left;
	text-align: left;
	font-size: 24pt;
	color: #fff;
	width: 600px;
}

#header_layer3_right
{
	float: right;
}


/*** Buttons ***/
.button_demo { display: block; width: 90px; height: 35px; text-indent: -10000px; background: url(../images/btns/button_demo.png) no-repeat top left;}
.button_demo:hover {background-position: 0 -35px;}

.button_signup { display: block; width: 120px; height: 35px; text-indent: -10000px; background: url(../images/btns/button_signup.png) no-repeat top left;}
.button_signup:hover {background-position: 0 -35px;}

.button_accept { display: block; width: 120px; height: 20px; text-indent: -10000px; background: url(../images/btns/button_accept.png) no-repeat top left;}
.button_accept:hover {background-position: 0 -20px;}

/**** CONTENT  *******************************/

.bold { font-weight: bold; }
.italic { font-style: italic; }

#content_bck
{
	background-color: #ededed;
	width: 100%;
	display: block;
}

#content
{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}

#content_white, #tour_white
{
	width: 1000px;
	margin: 0 auto;
	padding: 5px 30px;
	background-color: #fff;
}
#content_white h1 { margin-top: 10px; margin-bottom: 10px; font-size: 22pt; font-weight: normal; }
#content_white h2 { margin-top: 8px; margin-bottom: 10px; font-size: 20pt; font-weight: normal; }
#content_white p { margin-top: 15px; line-height: 18pt;}

.pageheader
{
	display: block;
	border-bottom: thin dotted #ccc;
	padding-bottom: 3px;
	font-size: 17pt;
	color: #214076;
}


/**** CONTENT MENU  **************************/
#content_menu_sidebar { float: left; width: 260px;}
#content_menu_body { float: left; width: 680px; padding: 0px 30px; }

#content_menu_body { font-size: 11pt; color: #555;}
#content_menu_body p { margin-top: 10px; }
#content_menu_body h1 { font-size: 14pt; padding: 18px 0px 0px 0px; }
#content_menu_body h2 { font-size: 12pt; padding: 10px 0px 0px 0px; font-weight: bold; }

#content_menu_body .feature_table { margin-top: 10px; width: 100%; }
#content_menu_body .feature_table thead td { border-bottom: thin dotted #ccc; font-weight: bold; }
#content_menu_body .feature_table td { padding: 5px 10px; }
#content_menu_body ul { list-style-type: disc; margin-left: 20px; margin-top: 10px; }
#content_menu_body li { padding-bottom: 5px; margin-left: 5px; }

.content_menu { list-style: none; line-height: 25px; margin-top: 20px; }
.content_menu li { display: block; padding: 5px 2px; border-bottom: thin solid #eee; }
.content_menu li a
{ 
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12pt; 
	color:#339;
	text-align:left; text-decoration:none; 
}

.content_menu li a:hover { background-color: #ededed; }
.content_menu li span:hover { background-color: #ededed; }

.content_menu_level2 { background-color: #fff; }
.content_menu_level2 li a
{ 
	font-size:10pt; 
	padding-left: 20px;
}






/************* HOME PAGE **************/

.home_features
{
	margin-top: 20px;
	margin-right: 40px;
	font-size: 12pt;
}

.home_features .block_left
{
	width: 400px;
	float: left;
	padding-left: 50px;
	margin-bottom: 50px;
}

.home_features .block_right
{
	width: 350px;
	float: right;
	margin-bottom: 50px;
}

.home_features h1 {
	font-size: 16pt; 
	font-weight: bold; 
	margin-bottom: 5px;
	color: #204075;
}

.home_features h1 a {
	text-decoration: none;
	color: #204075;
}

.home_features p { margin-bottom: 5px;}






/**** FOOTER *******************************/


#footer
{
	width: 100%;
	text-align: left;
	background-color: #ededed;
	padding-top: 10px;
}

#footer_layer1
{
	width: 1000px;
	padding-bottom: 5px;
	margin:0 auto;
}

#footer_layer2_bck
{
	width:100%;
	height: 212px;
	text-align: center;
	margin:0 auto;
	padding:0px;
	background: url(../images/bk/footer_background.jpg);  
}



#footer_layer2{
	width:1000px;
	height:110px; 
	text-align: center;
	margin:0 auto; 
	padding:10px 25px 0 25px;
}

#footer_nav { width: 610px;	margin: 30px auto;  }

.footnav { list-style: none; }
.footnav li { float: left; padding:13px 30px 0 0; }
.footnav li.rss { float: left; padding:13px 0 0 0; }
.footnav li a { display: block; font-family: Arial, Helvetica, sans-serif; font-size:16pt; color:#fff; text-align:left; text-decoration:none; text-shadow: 1px 1px 1px #000; }
.footnav li a:hover { color: #CCC; }


.foot_copyright
{
	margin-top: 30px;
	font-size:11pt; color:#ffffff; font-weight:normal; 
}
.foot_copyright a, .foot_copyright a:visited { color: #fff; text-decoration: none; }
.foot_copyright .gap { margin-left: 20px; }







/*********** Signed Up Page ***********/
#signedup { width: 650px; margin-top: 50px; margin-bottom: 150px; }



/************ Pricing Page ***************/
.questionHeader
{
    clear: both;
    width: 950px; 
    margin: 25px 0px 0px 0px; 
    padding: 15px 10px 0px 20px; 
    background-color:#dbe6ec;
}
.question 
{ 
    width: 949px; 
    text-align: left; 
    font-size: 11pt; 
    font-family: Arial, Helvetica, sans-serif; 
    padding: 10px 9px 15px 20px;
    border-bottom: thin solid #dbe6ec; 
    border-left: thin solid #dbe6ec; 
    border-right: thin solid #dbe6ec; 
    margin: 0px 0px 25px 0px; 
}








/**** INNER *******************************/


.box5_inn{
width:960px;
height:auto; 
padding:0 0 7px 0;  
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:29px; color:#002659;
float:left }

.box5_inn1{
width:960px;
height:auto; 
padding:0 0 8px 0;  
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; line-height:16px;
float:left }

.selec{
width:160px;
height:22px; 
padding:0px;  
text-align:left;
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:bold;
float:left }

.box5_inn2{
width:1000px;
height:auto; 
padding:0 8px 0 0;  
text-align:left;
float:left }

.box5_i2_1{
width:232px;
height:46px; 
padding:49px 0 0 0;  
text-align:left;
float:left }


.box5_i2_2{
width:720px;
height:95px; 
padding:0px;  
text-align:left;
float:left }

.box5_i2_3{
width:952px;
height:26px; 
padding:0 0 0 232px;  
text-align:left; 
background-image:url(../images/bk/box5_i2_3.jpg);
float:left }

.box5_i2_4{
width:144px;
height:auto; 
padding:0px;  
text-align:center; 
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000000; 
float:left }

.box5_i2_5{
width:952px;
height:27px; 
padding:0px;  
text-align:left; 
background-image:url(../images/bk/box5_i2_5.jpg);
float:left }


.box5_i2_6{
width:222px;
height:auto; 
padding:5px 0 0 10px;  
text-align: left; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; 
float:left }


.box5_i2_7{
width:144px;
height:auto; 
padding:5px 0 0 0;  
text-align:center; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; 
float:left }

.box5_i2_8{
width:952px;
height:27px; 
padding:0px;  
text-align:left; 
background-image:url(../images/bk/box5_i2_8.jpg);
float:left }

.box5_i2_9{
width:952px;
height:27px; 
padding:6px 0 0 10px;  
text-align:left; 
background-image:url(../images/bk/box5_i2_9.jpg); 
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF;
float:left }

.box5_i2_10{
width:937px;
height:auto; 
padding:36px 15px 36px 0;  
text-align: right; 
float:left }



/*************** TOUR PAGES ********************/
/* header */
#header_tour_bck{
	clear: both; display: block;
	background:url(../images/bk/header_background_layer2.jpg) no-repeat 50% 100%;
	height:200px;
	padding: 0px 20px;
	border-bottom: thin solid #f7b65b;
}

#header_tour{ width: 800px; height: 150px; padding: 0px; margin: 0 auto; }

.header_tour_item { float: left; margin: 10px 20px; }
.header_tour_item .active {background-position: 0 -168px;}

.tour_sched { display: block; width: 150px; height: 170px; text-indent: -10000px; background: url(../images/btns/tour_sched.png) no-repeat top left;}
.tour_sched:hover {background-position: 0 -168px;}

.tour_reminders { display: block; width: 150px; height: 170px; text-indent: -10000px; background: url(../images/btns/tour_reminders.png) no-repeat top left;}
.tour_reminders:hover {background-position: 0 -168px;}

.tour_messaging { display: block; width: 150px; height: 170px; text-indent: -10000px; background: url(../images/btns/tour_messaging.png) no-repeat top left;}
.tour_messaging:hover {background-position: 0 -168px;}

.tour_revenue_pounds { display: block; width: 150px; height: 170px; text-indent: -10000px; background: url(../images/btns/tour_revenue_pounds.png) no-repeat top left;}
.tour_revenue_pounds:hover {background-position: 0 -168px;}

/* content */
.tour_content { width: 800px; margin: 20px auto; }
.tour_content h1 { font-size: 17pt; font-weight: normal; color: #333; margin-top: 35px; }
.tour_content h2 { font-size: 13pt; font-weight: bold; color: #333; margin-top: 25px; }
.tour_content p { font-size: 12pt; margin-bottom: 15px; line-height: 1.5em; }

.tour_item { width: 800px; height: 300px; margin: 20px auto; margin-top: 20px;}
.tour_item .block_left { float: left; width: 440px; margin-right: 10px; }
.tour_item .block_right { float: left; width: 350px; }
.tour_item h1 {	font-size: 14pt; font-weight: normal; margin-bottom: 5px; color: #333; }
.tour_item p { font-size: 12pt; margin-bottom: 15px; line-height: 1.5em;}

.tour_point { width: 800px; margin: 0px auto; margin-top: 20px;}
.tour_point h1 { font-size: 12pt; font-weight: bold; color: #333 }
.tour_point p { line-height: 1.5em; }
.tour_point .point_left { float: left; width: 150px; margin-left: 30px;}
.tour_point .point_right { float: left; width: 500px;}

.tour_nav { width: 200px; margin: 30px auto; font-size: 10pt;}
.tour_nav .prev { margin-right: 30px; }
.tour_nav a { text-decoration: none; margin-right: 30px;}
.tour_nav .disabled { color: #999; }


/***** Cookies *****/
#divCookies {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    color: white;
    font-size: larger;
    padding: 20px 80px;
    z-index: 99;
    opacity: .7;
}

    #divCookies a {
        color: aliceblue;
    }

.stupid_aspnet_inline_checkbox, .stupid_aspnet_inline_checkbox input, .stupid_aspnet_inline_checkbox label {
    width: auto;
}


/* Legal */
.privacy-policy {
    font-size: 13pt;
}

    .privacy-policy p {
        line-height: 20pt;
        margin-bottom: 10px;
    }

    .privacy-policy table tr td {
        vertical-align: top;
        padding: 20px;
    }

    .privacy-policy ul {
        margin: 30px 50px;
    }

        .privacy-policy ul li {
            list-style-type: circle;
            margin-bottom: 5px;
        }


